## xfce4-places-plugin 1.2.0

=== debian/changelog ===
xfce4-places-plugin (1.2.0-1ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4735).
  * debian/control:
    - bump xfce4-panel-dev b-dep to >= 4.7.0 to force using this version
      (powerpc has almost caught up already).
    - drop versioned dep on exo-utils, some features still work without
      exo-mount (to reconsider for 4.8~pre3).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 20 Dec 2010 12:04:47 +0100

xfce4-places-plugin (1.2.0-2) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control: 
    - switch to xfce section.
    - add exo-utils versionned dependencies since exo-mount is gone in 0.5.
    - update standards version to 3.9.1.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/rules:
    - switch to dh7 tiny rules.
  * debian/compat bumped to 7.

  [ Lionel Le Folgoc ]
  * debian/control:
    - b-dep on libexo-1-dev instead of libexo-0.3-dev.
    - add xfce4-dev-tools, automake, autoconf and libtool to b-deps for the
      xdt-autogen call.
    - add myself to Uploaders.
  * Switch to 3.0 (quilt).
  * debian/rules:
    - add .pc files to POTFILES.skip, and clean it after the build.
    - call xdt-autogen, and clean up autogenerated files after the build.
  * debian/patches:
    - 01_port-to-exo-1.patch: added, replaces a dropped exo symbol by a gtk
      equivalent.
    - 02_fix-implicit-dso-linking.patch: added, fixes FTBFS with binutils-gold.
    - series: added.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Nov 2010 12:27:21 +0100

xfce4-places-plugin (1.2.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 01_fix-segfault-exit dropped, included upstream.
    - 02_fix-xdg-icons as well. 
  * debian/control:
    - drop build-dep on quilt.
    - add build-dep on intltool.
    - bump standards version to 3.8.2.
  * debian/rules:
    - drop call to quilt rules.
    - drop calls to patch/unpatch targets.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Aug 2009 15:03:03 +0200

xfce4-places-plugin (1.1.0-3) unstable; urgency=low

  * debian/patches:
    - 02_fix-xdg-icons added, use freedesktop icon names.
  * debian/control:
    - update build-deps to Xfce 4.4.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Mar 2009 13:01:21 +0100

xfce4-places-plugin (1.1.0-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-segfault-exit added, fix segfaults at exit 
      (Xfce Goodies r6151)                                  closes: #498009
  * debian/control:
    - update standards version to 3.8.0.
    - add build-dep on quilt.
  * debian/rules:
    - include quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Nov 2008 13:55:00 +0100

xfce4-places-plugin (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - updated my email address.
    - Rudy Godoy and Martin Loschwitz removed from Uploaders. Thanks!
  * debian/copyright
    - dates updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Jun 2008 20:14:28 +0200

xfce4-places-plugin (1.0.0r4636-1) unstable; urgency=low

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control
  * Update to SVN version
   - more sane positioning after clearing the recent documents menu
   - no longer displays Remove in the recent documents menu when empty
                                                                 closes: 462134
  * wrap long lines at 80 characters.
  * Add libxml-parser-perl as a build-dep for intltool
  * If you're not an Uploader you can't be in the changelog trailer...

  [ David Paleino ]
  * debian/control:
    - removed old XS-Vcs-* fields
    - wrapped long lines
    - Standards-Version is now 3.7.3
    - removed myself from Uploaders

 -- Simon Huggins <huggie@earth.li>  Sun, 20 Apr 2008 12:17:55 +0100

xfce4-places-plugin (1.0.0-1) unstable; urgency=low

  [ Mike Massonnet ]
  * New release 1.0.0

  [ Simon Huggins ]
  * Depend on thunar so it works                                closes: #451142

 -- Simon Huggins <huggie@earth.li>  Tue, 13 Nov 2007 17:05:25 +0000

xfce4-places-plugin (0.9.991-1) unstable; urgency=low

  * Initial release                                             closes: #442001

 -- David Paleino <d.paleino@gmail.com>  Wed, 12 Sep 2007 11:53:45 +0200
