=== debian/control ===
Source: xfce4-places-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, pkg-config,
 libgtk2.0-dev (>= 2.6.0), libxfce4util-dev (>= 4.4.2),
 xfce4-panel-dev (>= 4.7.0), libxfcegui4-dev (>= 4.4.2),
 libthunar-vfs-1-dev (>= 0.4.0), libexo-1-dev (>= 0.5.0),
 libxml-parser-perl, intltool, xfce4-dev-tools, automake, autoconf, libtool
Standards-Version: 3.9.1
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-places-plugin
Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-places-plugin/

Package: xfce4-places-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar, exo-utils
Description: quick access to folders, documents and removable media
 This plugin brings much of the functionality of GNOME’s Places menu to Xfce.
 It puts a simple button on the panel. Clicking on this button opens up a menu
 with 4 sections:
  - System-defined directories (home folder, trash, desktop, file system)
  - Removable media (using thunar-vfs)
  - User-defined bookmarks (reads ~/.gtk-bookmarks)
  - Recent documents submenu
