## xfce4-places-plugin 1.3.0

=== debian/changelog ===
xfce4-places-plugin (1.3.0-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 01_port-to-exo-1 dropped, included upstream.
    - 02_fix-implicit-dso-linking dropped, included upstream.
    - 03_port-to-libxfce4ui dropped, included upstream.
    - 04_port-to-gio dropped, included upstream.
  * debian/rules:
    - build with --parallel.
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - stop running xdt-autogen since we don't patch anymore.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1
    - update build-dep to match new upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 05 May 2012 14:51:45 +0200

xfce4-places-plugin (1.2.0-3) unstable; urgency=low

  * debian/control:
    - add build-dep on libnotify-dev to enable notifications.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 May 2011 18:37:22 +0200

xfce4-places-plugin (1.2.0-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control: 
    - switch to xfce section.
    - update standards version to 3.9.2.
    - update build-deps for Xfce 4.8.
    - update debhelper build-dep for overrides.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/rules:
    - switch to dh7 tiny rules.
  * debian/compat bumped to 7.
  * debian/patches:
    - 03_port-to-libxfce4ui added (Xfce #7317)
    - 04_port-to-gio added (Xfce #6663)

  [ Lionel Le Folgoc ]
  * debian/control:
    - b-dep on libexo-1-dev instead of libexo-0.3-dev.
    - add xfce4-dev-tools, automake, autoconf and libtool to b-deps for the
      xdt-autogen call.
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
  * Switch to 3.0 (quilt).
  * debian/rules:
    - add .pc files to POTFILES.skip, and clean it after the build.
    - call xdt-autogen, and clean up autogenerated files after the build.
  * debian/patches:
    - 01_port-to-exo-1.patch: added, replaces a dropped exo symbol by a gtk
      equivalent.
    - 02_fix-implicit-dso-linking.patch: added, fixes FTBFS with binutils-gold.
                                                                 Closes: #556699
    - series: added.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 23:15:22 +0200
