=== debian/control ===
Source: xfce4-places-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
 libgtk2.0-dev, libxfce4util-dev (>= 4.8),
 libexo-1-dev (>= 0.5.0), libxfce4ui-1-dev (>= 4.8), xfce4-panel-dev (>= 4.8),
 libnotify-dev, dpkg-dev (>= 1.16.1), libx11-dev, intltool
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-places-plugin
Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-places-plugin/

Package: xfce4-places-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar
Description: quick access to folders, documents and removable media
 This plugin brings much of the functionality of GNOME’s Places menu to Xfce.
 It puts a simple button on the panel. Clicking on this button opens up a menu
 with 4 sections:
  - System-defined directories (home folder, trash, desktop, file system)
  - Removable media (using thunar-vfs)
  - User-defined bookmarks (reads ~/.gtk-bookmarks)
  - Recent documents submenu
