## xfce4-places-plugin 1.5.0

=== debian/changelog ===
xfce4-places-plugin (1.5.0-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.                              closes: #691876, #690980
  * debian/rules:
    - remove .la files
    - disable static build just in case
    - enable all hardening flags.
  * debian/xfce4-places-plugin.lintian-overrides:
    - add override for no-fortify since we do use hardening flags, it's just a
      false positive.
  * debian/control:
    - remove uneeded versions in build-deps since Xfce 4.8 is in stable now.
    - remove dpkg-dev build-dep, hardening support is present in stable dpkg.
    - update standards version to 3.9.4.

  [ Daniel Echeverry ]
  * Update to DEP5 copyright format 1.0
  * Add xfce4-popup-places manpage

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 21:14:03 +0200
