=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
- libgtk2.0-dev, libxfce4util-dev (>= 4.8),
- libexo-1-dev (>= 0.5.0), libxfce4ui-1-dev (>= 4.8), xfce4-panel-dev (>= 4.8),
- libnotify-dev, dpkg-dev (>= 1.16.1), libx11-dev, intltool
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, xfce4-panel-dev,
+ libgtk2.0-dev, libxfce4util-dev, libexo-1-dev, libxfce4ui-1-dev,
+ libnotify-dev, libx11-dev, intltool
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-places-plugin
 Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
