## xfce4-places-plugin 1.6.0

=== debian/changelog ===
xfce4-places-plugin (1.6.0-1ubuntu1) trusty; urgency=medium

  * Add gtk3-bookmarks.patch to support new bookmark location
    Thanks Alistair Buxton

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 13 Mar 2014 07:43:00 +1100

xfce4-places-plugin (1.6.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * New upstream release.

  [ Jackson Doak ]
  * debian/rules: Use --disable-silent-rules

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 26 Nov 2013 20:34:09 +0100
