=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: xfce4-places-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, xfce4-panel-dev,
  libgtk2.0-dev, libxfce4util-dev, libexo-1-dev, libxfce4ui-1-dev,
  libnotify-dev, libx11-dev, intltool
 Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-places-plugin
-Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-places-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-places-plugin/
 
 Package: xfce4-places-plugin
 Architecture: any
